{
	"104001811_0": "AXZ - Part One",
	"104001811_1": "\"A thousand years of planning, all for nothing... But this isn't the end. I'll acquire divine power yet.\"",
	"104001811_2": "\"Hibiki Tachibana... Just what are you?\"",
	"104001811_3": "\"It's been over 48 hours since Hibiki Tachibana was engulfed by the energy known as divine power.\"",
	"104001811_4": "\"The UN talks are in their final stages. They will soon come to a decision on military involvement in Japan.\"",
	"104001811_5": "\"If they vote in favor of this, S.O.N.G. will be on the front lines, taking orders from the UN.\"",
	"104001811_6": "\"How did it come to this...\"",
	"104001811_7": "\"Due to the nature of the situation, various emergency control measures, including WMDs, are being considered.\"",
	"104001811_8": "\"WMDs?! But Hibiki-kun is still inside that thing!\"",
	"104001811_9": "\"Of course, we cannot allow that... But the US is chomping at the bit to act on what may be a global crisis.\"",
	"104001811_10": "\"...The destruction of their military satellite gave them an excuse to step in!\"",
	"104001811_11": "\"I want you to do what you can to reign in the situation. We may still be able to get the upper hand.\"",
	"104001811_12": "\"Understood. Thank you, brother.\"",
	"104001811_13": "\"A UN resolution for armed intervention... First Val Verde, and now us?\"",
	"104001811_14": "\"We are monitoring Hibiki-san's vital signs within the chrysalis.\"",
	"104001811_15": "\"She may be resisting fusion with the god-slaying power, but it's only a matter of time before she's lost to it.\"",
	"104001811_16": "\"We need to come up with something while we still have time!\"",
	"104001811_17": "\"Agreed. That's why I called them in...\"",
	"104001811_18": "\"Them?\"",
	"104001811_19": "\"Hibiki is inside that thing, right? Is she okay in there?\"",
	"104001811_20": "\"Of course she is. That's why we've called you here. Tomosato, get Maria-kun and the others on the line.\"",
	"104001811_21": "\"Yes, sir.\"",
	"104001811_22": "\"We're all ready to go here.\"",
	"104001811_23": "\"...How are we going to help Hibiki?\"",
	"104001811_24": "\"We'll use this.\"",
	"104001811_25": "\"LiNKER... No, that's...\"",
	"104001811_26": "\"It's Anti-LiNKER!\"",
	"104001811_27": "\"LiNKER and Anti-LiNKER are two sides of the same coin. The creation of LiNKER enables that of Anti-LiNKER.\"",
	"104001811_28": "\"But... Anti-LiNKER lowers one's link coefficient, so how will that—?\"",
	"104001811_29": "\"Youaltepuztli and the Divine Weapon were both vessels that fused with an external energy source.\"",
	"104001811_30": "\"It sounds a lot like the way Symphogears work, don't you think?\"",
	"104001811_31": "\"What?!\"",
	"104001811_32": "\"If the energy fusing with Hibiki-kun is similar to that of the relics powering your Gears—\"",
	"104001811_33": "\"We could use Anti-LiNKER to strip that bastard off like an ugly dress!\"",
	"104001811_34": "\"Yes, and to do that—\"",
	"104001811_35": "\"A converter unit... That means—!\"",
	"104001811_36": "\"Yes. Decontamination is complete. You're all clear to get back out in the field.\"",
	"104001811_37": "\"Um... If there's anything I can do—\"",
	"104001811_38": "\"You're critical to this mission, Miku-kun. The ace up our sleeve, you could say.\"",
	"104001811_39": "\"...I am?\"",
	"104001811_40": "\"Yes, but you must be aware of the risk involved.\"",
	"104001811_41": "\"...I understand.\"",
	"104001811_42": "\"There's one more person we can count on, too...\"",
	"104001811_43": "\"......\"",
	"104001811_44": "(They're keeping a very close eye on me...)",
	"104001811_45": "\"She's on our side! Lower your weapons!\"",
	"104001811_46": "\"But, sir...\"",
	"104001811_47": "\"If anything happens, I'll take full responsibility.\"",
	"104001811_48": "\"Was the information of any use to you?\"",
	"104001811_49": "\"Without the Philosopher's Stone technology, we couldn't have finished decontamination so quickly. Thank you.\"",
	"104001811_50": "\"...Pleased to be of service.\"",
	"104001811_51": "\"Now, about your participation in the mission—\"",
	"104001811_52": "\"Wait. This doesn't make us allies.\"",
	"104001811_53": "\"......\"",
	"104001811_54": "\"What now?!\"",
	"104001811_55": "\"Commander! Incoming call from Kamakura—\"",
	"104001811_56": "\"As of now, the National Defense and Disaster Relief Act is in effect.\"",
	"104001811_57": "\"Ngh!\"",
	"104001811_58": "\"National Defense... what?\"",
	"104001811_59": "\"No... Surely they haven't declared Tachibana a Type 2 Special Disaster?!\"",
	"104001811_60": "\"Disasters caused by relics merit the use of merciless firepower. Neutralize the target, immediately!\"",
	"104001811_61": "\"But we're currently working on countermeasures that will—\"",
	"104001811_62": "\"You naive fool... We cannot let the UN get involved! They will resort to WMDs, and the country will burn!\"",
	"104001811_63": "\"Please stop! Hibiki isn't some Special Disaster! She's my friend!\"",
	"104001811_64": "\"If this is what's associated with the Kazanari name, then I'll gladly renounce it to protect a friend!\"",
	"104001811_65": "\"Tsubasa! Have you forgotten the blood that runs through your veins?!\"",
	"104001811_66": "\"Hah! The only thing running through my veins is the spirit of one girl, and her name was Kanade Amo!\"",
	"104001811_67": "\"Commander! We've spotted an attack force advancing on Hibiki-chan's position!\"",
	"104001811_68": "\"The plan will commence in two hours... I will not have my decision overridden.\"",
	"104001811_69": "\"Yet another who seeks to rule by force...\"",
	"104001811_70": "\"Prepare the second wave of attack.\"",
	"104001811_71": "\"Second wave, firing!\"",
	"104001811_72": "\"All shots struck the target! We have a confirmed crack in its structure! We're damaging it!\"",
	"104001811_73": "\"Don't they know there's someone in there?!\"",
	"104001811_74": "\"If we don't stop them Hibiki-chan will...\"",
	"104001811_75": "\"Prepare third wave of—\"",
	"104001811_76": "\"Wait... is that—?!\"",
	"104001811_77": "\"Grrraaah!\"",
	"104001811_78": "\"Rrraaaaaah!\"",
	"104001811_79": "\"The last barrage... It must have sped up the pupation!\"",
	"104001811_80": "\"Ugh! Guh... Argh!\"",
	"104001811_81": "\"Aaah!\"",
	"104001811_82": "\"Maria! Are you all right?!\"",
	"104001811_83": "\"That ridiculous strength... There's no way that's NOT Hibiki-san!\"",
	"104001811_84": "\"We're taking over the battlefront. Withdraw your forces!\"",
	"104001811_85": "\"Are you the UN team? We're under the command of the Japanese government. We can't retreat without orders!\"",
	"104001811_86": "\"Wh-What?! She cut through the barrel?!\"",
	"104001811_87": "\"If you need any more excuses to leave, I'll gladly provide them.\"",
	"104001811_88": "\"So you're on our side, then?\"",
	"104001811_89": "\"I'll remind you once again, we're not allies... This is my battle to fight.\"",
	"104001811_90": "\"Special Mobile Unit is on location. Commander, we're ready when you are!\"",
	"104001811_91": "\"Great! Now, let's get Hibiki-kun's birthday party started!\"",
	"104001811_92": "\"First we need to keep her still!\"",
	"104001811_93": "\"This could be one hell of a rodeo!\""
}